.jcarousel-skin-tango .jcarousel-container {

  

}



.jcarousel-skin-tango .jcarousel-direction-rtl {

	direction: rtl;

}



.jcarousel-skin-tango .jcarousel-container-horizontal {

    padding: 20px 40px;

}



.jcarousel-skin-tango .jcarousel-container-vertical {

    width: 140px;

    height: 500px;

    padding: 80px 20px;

}



.jcarousel-skin-tango .jcarousel-clip {

    overflow: hidden;

}



.jcarousel-skin-tango .jcarousel-clip-horizontal {

    width: 98%;
    height: 82px;
    margin-left: 1%;

}



.jcarousel-skin-tango .jcarousel-clip-vertical {

    width:  140px;

    height: 500px;

}



.jcarousel-skin-tango .jcarousel-item {

    width: 90px;

    height: 82px;

}



.jcarousel-skin-tango .jcarousel-item-horizontal {

	margin-left: 0;

    margin-right: 10px;

}



.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {

	margin-left: 10px;

    margin-right: 0;

}

/*, .jcarousel-skin-tango .jcarousel-item-vertical a img*/

.jcarousel-skin-tango .jcarousel-item-vertical {

        margin-bottom: 10px;

	width:140px;

	height:93px;

        overflow:hidden;

        text-align:center;

}



.jcarousel-skin-tango .jcarousel-item-placeholder {

    background: #fff;

    color: #000;

}



/**

 *  Horizontal Buttons

 */

.jcarousel-skin-tango .jcarousel-next-horizontal {

    position: absolute;

    top: 43px;

    right: 5px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;

}



.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {

    left: 5px;

    right: auto;

    background-image: url(../images/prev-horizontal.png);

}



.jcarousel-skin-tango .jcarousel-next-horizontal:hover,

.jcarousel-skin-tango .jcarousel-next-horizontal:focus {

    background-position: -32px 0;

}



.jcarousel-skin-tango .jcarousel-next-horizontal:active {

    background-position: -64px 0;

}



.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {

    cursor: default;

    background-position: -96px 0;

}



.jcarousel-skin-tango .jcarousel-prev-horizontal {

    position: absolute;

    top: 43px;

    left: 5px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;

}



.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {

    left: auto;

    right: 5px;

    background-image: url(../images/next-horizontal.png);

}



.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 

.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {

    background-position: -32px 0;

}



.jcarousel-skin-tango .jcarousel-prev-horizontal:active {

    background-position: -64px 0;

}



.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {

    cursor: default;

    background-position: -96px 0;

}



/**

 *  Vertical Buttons

 */

.jcarousel-skin-tango .jcarousel-next-vertical {

    position: absolute;

    bottom: 5px;

    left: 60px;

    width: 60px;

    height: 60px;

    cursor: pointer;

    background: transparent url(../images/next-vertical.png) no-repeat 0 0;

}



.jcarousel-skin-tango .jcarousel-next-vertical:hover,

.jcarousel-skin-tango .jcarousel-next-vertical:focus {

    background-position: 0 0px;

}



.jcarousel-skin-tango .jcarousel-next-vertical:active {

    background-position: 0 0px;

}



.jcarousel-skin-tango .jcarousel-next-disabled-vertical,

.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,

.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,

.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {

    cursor: default;

    background-position: 0 -60px;

}



.jcarousel-skin-tango .jcarousel-prev-vertical {

    position: absolute;

    top: 5px;

    left: 60px;

    width: 60px;

    height: 60px;

    cursor: pointer;

    background: transparent url(../images/prev-vertical.png) no-repeat 0 0;

}



.jcarousel-skin-tango .jcarousel-prev-vertical:hover,

.jcarousel-skin-tango .jcarousel-prev-vertical:focus {

    background-position: 0 0px;

}



.jcarousel-skin-tango .jcarousel-prev-vertical:active {

    background-position: 0 0px;

}



.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {

    cursor: default;

    background-position: 0 -60px;

}





























































.jcarousel-skin-tango2 .jcarousel-container {

  

}



.jcarousel-skin-tango2 .jcarousel-direction-rtl {

	direction: rtl;

}



.jcarousel-skin-tango2 .jcarousel-container-horizontal {

    width: 235px;

    padding: 20px 40px;

}



.jcarousel-skin-tango2 .jcarousel-container-vertical {

    width: 140px;

    height: 500px;

    padding: 80px 20px;

}



.jcarousel-skin-tango2 .jcarousel-clip {

    overflow: hidden;

}



.jcarousel-skin-tango2 .jcarousel-clip-horizontal {

    width:  160px;

    height: 102px;

}



.jcarousel-skin-tango2 .jcarousel-clip-vertical {

    width:  140px;

    height: 500px;

}



.jcarousel-skin-tango2 .jcarousel-item {

    width: 260px;

    height: 102px;

}



.jcarousel-skin-tango2 .jcarousel-item-horizontal {

	margin-left: 0;

    margin-right: 10px;

}



.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-horizontal {

	margin-left: 10px;

    margin-right: 0;

}

/*, .jcarousel-skin-tango2 .jcarousel-item-vertical a img*/

.jcarousel-skin-tango2 .jcarousel-item-vertical {

        margin-bottom: 10px;

	width:140px;

	height:93px;

        overflow:hidden;

}



.jcarousel-skin-tango2 .jcarousel-item-placeholder {

    background: #fff;

    color: #000;

}



/**

 *  Horizontal Buttons

 */

.jcarousel-skin-tango2 .jcarousel-next-horizontal {

    position: absolute;

    top: 50px;

    right: 5px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;

}



.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal {

    left: 5px;

    right: auto;

    background-image: url(../images/prev-horizontal.png);

}



.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover,

.jcarousel-skin-tango2 .jcarousel-next-horizontal:focus {

    background-position: -32px 0;

}



.jcarousel-skin-tango2 .jcarousel-next-horizontal:active {

    background-position: -64px 0;

}



.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal,

.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover,

.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:focus,

.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active {

    cursor: default;

    background-position: -96px 0;

}



.jcarousel-skin-tango2 .jcarousel-prev-horizontal {

    position: absolute;

    top: 50px;

    left: 5px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;

}



.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {

    left: auto;

    right: 5px;

    background-image: url(../images/next-horizontal.png);

}



.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover, 

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:focus {

    background-position: -32px 0;

}



.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active {

    background-position: -64px 0;

}



.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal,

.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover,

.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:focus,

.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active {

    cursor: default;

    background-position: -96px 0;

}



/**

 *  Vertical Buttons

 */

.jcarousel-skin-tango2 .jcarousel-next-vertical {

    position: absolute;

    bottom: 5px;

    left: 60px;

    width: 60px;

    height: 60px;

    cursor: pointer;

    background: transparent url(../images/next-vertical.png) no-repeat 0 0;

}



.jcarousel-skin-tango2 .jcarousel-next-vertical:hover,

.jcarousel-skin-tango2 .jcarousel-next-vertical:focus {

    background-position: 0 0px;

}



.jcarousel-skin-tango2 .jcarousel-next-vertical:active {

    background-position: 0 0px;

}



.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical,

.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:hover,

.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:focus,

.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:active {

    cursor: default;

    background-position: 0 -60px;

}



.jcarousel-skin-tango2 .jcarousel-prev-vertical {

    position: absolute;

    top: 5px;

    left: 60px;

    width: 60px;

    height: 60px;

    cursor: pointer;

    background: transparent url(../images/prev-vertical.png) no-repeat 0 0;

}



.jcarousel-skin-tango2 .jcarousel-prev-vertical:hover,

.jcarousel-skin-tango2 .jcarousel-prev-vertical:focus {

    background-position: 0 0px;

}



.jcarousel-skin-tango2 .jcarousel-prev-vertical:active {

    background-position: 0 0px;

}



.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical,

.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:hover,

.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:focus,

.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:active {

    cursor: default;

    background-position: 0 -60px;

}



.jcarousel-skin-tango2 :hover {

    text-decoration: none;

}